Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 12:14:16 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">
<div dir="ltr">
<div dir="ltr" style="">
<div></div>
<div>
<div dir="ltr">Good Afternoon </div>
<div dir="ltr">I believe you you website and application it’s clearly mentioned that it take 2-3 working days. Well thank you, I am totally unsatisfied with you online service, there a word COURTESY which people show to their customers, I have contacted you
 through3 different ways, helpline Facebook and email. But it was useless. </div>
<div dir="ltr">Thank you for the great experience with Slash Customers Service </div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">
Outlook for iOS</a>
</div>
</div>

</div>

</div>
<div id="id-9924c9b2-5885-4c15-9cb2-a5434fb25f6a" class="ms-outlook-mobile-reference-message">
<hr style="display: inline-block; width: 98%; font-family: -webkit-standard; font-size: 9.72pt; color: rgb(0, 0, 0)">
<div id="divRplyFwdMsg" dir="ltr"><font><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, September 3, 2020 14:53<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#1450009] - Click &amp; Collect
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mehwish,<br>
</div>
<div>
<br>
</div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div dir="ltr">As we can see that you have placed this order on Sep 2, 2020 and your order number is 6220818316.<br>
<br>
</div>
<div dir="ltr">We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4-5 working days. You’ll receive an SMS and an email when your order is ready for collection.<br>
</div>
<div>
<br>
</div>
<div>For more information on click and collect orders, we request you to visit the following link:<br>
</div>
<div>
<a href="https://www.splashfashions.com/sa/en/click-and-collect" rel="noreferrer">https://www.splashfashions.com/sa/en/click-and-collect</a><br>
</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
</div>
<div>
<br>
</div>
<div>Your friends,<br>
</div>
<div>The Support Team </div>
<div></div>
</div>
</div>

</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1450009